# changeResultsUnchecked

inline fun < I , O > PaginationResult < I >. changeResultsUnchecked (block: PaginationResult < I >.() -> List < O >): PaginationResult < O >(source)

#### Return

New PaginationResult with data without checking of data sizes equality

fun < I , O > PaginationResult < I >. changeResultsUnchecked (data: List < O >): PaginationResult < O >(source)

#### Return

New PaginationResult with data without checking of data sizes equality